body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
	color: #565656;
}
.header {
	width: 985px;
	margin: 0 auto;
	border: 0px solid #F00;
}
.all {
	width: 985px;
	margin: 0 auto;
	border: 0px solid #F00;
}
.bgshadow {
	background: url(images/bg_shadow.png) repeat-y;
	width: 1001px;
	margin: 0 auto;
}
.footer {
	width: 985px;
	margin: 0 auto;
	border: 0px solid #00F;
}
.booknow {
	background: url(images/newcontactbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 195px;
	padding: 9px 20px 8px 20px;
}
.selectbox {
	width: 237px;
	height: 49px;
	border: 1px solid #c8c7b3;
}
p {
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 18px;
}
.subhead{
	margin: 10px 0 0 0;
	font-size: 14px;
	color: #a00400;
}
ul{
	list-style-image: url(images/bulet_sam.gif);
	padding: 0 20px;
	margin: 0;
}
ul li{
	/*line-height:22px;*/
}
.sammainheading{
	font-size: 30px;
	color: #a00400;
	padding: 3px 0 12px 0;
	border-bottom: solid 1px #D9D9D9;
}
.TA_certificateOfExcellence{
	width:152px;
	position:fixed;
	right:0;
	top:0;
}
#CDSWIDCOE{
	margin:0 !important;
}
.packages{
	color:#F00;				
}
.more_info a{
	color:#F00;
	text-decoration:underline;
	font-weight:bold;
}
.pool_image{
	float:left;
	margin-left:20px;
	margin-top:10px;
}
#contact_us_form input[type="text"], #contact_us_form input[type="email"], #contact_us_form textarea{
	padding: 5px 10px;
	font-size: 15px;
}